@charset "utf-8";
/* CSS Document */

body {
	font: 400 14px/1.3 'Open Sans', sans-serif;
	background-color:#323031;
	margin: 0;
	padding: 0;
	color: #fff;
    overflow-y: scroll;
}

a:link {
	color: #fff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #fff;
}
a:hover {
	text-decoration: underline;
	color: #fff;
}
a:active {
	text-decoration: none;
	color: #fff;
}

p{ color: #c8c6a9; margin-right: 16px; font: 400 13px/1.3 'Open Sans', sans-serif; word-wrap: break-word; }

.lower{ margin-top: 6px; color: #c8c6a9; margin-right: 16px; font: 400 13px/1.3 'Open Sans', sans-serif; word-wrap: break-word; }

.mItal{ margin-bottom: 8px; font-style: italic; color: #9d9e71; margin-right: 14px; font: 700 15px/1.3 'Open Sans', sans-serif; word-wrap: break-word; }

#ital{font-style: italic;}

#linkList{background-color: #000;}

#rightTxt{ font: 500 18px/1.3 'Open Sans', sans-serif;
  text-shadow: 1px 1px 2px rgba(198, 198, 198, 0.2)}
h1 {
  color: #9d9e71;
  margin: 0;
  margin-bottom: 10px;
  font: 700 22px/1.3 'Open Sans', sans-serif;
  text-shadow: 1px 1px 2px rgba(198, 198, 198, 0.2)
}

h2 {
  color: #222;
  margin: 0;
  margin-bottom: 8px;
  font: 700 19px/1.3 'Open Sans', sans-serif;
  text-shadow: 1px 1px 2px rgba(99, 99, 99, 0.2)
}

h3 {
  color: #fff;
  margin: 0;
  letter-spacing: 1px;
  font: 600 18px/1.3 'Open Sans', sans-serif;
  text-shadow: 1px 1px 2px rgba(80, 80, 80, 0.6)
}

h4 {
  color: rgba(157,158,113,1);
  margin: 0;
  font: 500 18px/1.3 'Open Sans', sans-serif;
  text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.2);
  margin-bottom: 10px;
}

#btn-h{
    background-color: hsl(0, 0%, 16%);
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(hsl(0, 0%, 36%)), to(hsl(0, 0%, 16%)));
    background-image: -moz-linear-gradient(top, hsl(0, 0%, 36%), hsl(0, 0%, 16%));
    background-image: -ms-linear-gradient(top, hsl(0, 0%, 36%), hsl(0, 0%, 16%));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(0, 0%, 36%)), color-stop(100%, hsl(0, 0%, 16%)));
    background-image: -webkit-linear-gradient(top, hsl(0, 0%, 36%), hsl(0, 0%, 16%));
    background-image: -o-linear-gradient(top, hsl(0, 0%, 36%), hsl(0, 0%, 16%));
    background-image: linear-gradient(hsl(0, 0%, 36%), hsl(0, 0%, 16%));
    border-color: hsl(0, 0%, 16%) hsl(0, 0%, 16%) hsl(0, 0%, 11%);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
    -webkit-font-smoothing: antialiased;
  }
  

#btn-h:hover{opacity: 0.80; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80); outline: none;}
#btn-h:focus{opacity: 0.80;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80); outline: none;}


.backBtn{color: #fff;}

.st{ color: #fff; margin-right: 5px; line-height: 20px;}
.st2{ color: #c8c6a9; margin-right: 5px; margin-top: 12px;; margin-bottom: 12px;;}
.st3{ color: #fff; margin-right: 5px; line-height: 20px;}

.panel-title{font-size:14px;}

#pEdit{ background-color: rgba(0,0,0,0.2); color:#aaa}

.zoom_button{background-color: #d42600; padding-left: 9px; padding-top: 3px; padding-right: 9px; padding-bottom: 3px; border-radius: 5px; 
border: solid 1px #222;}
.zoom_button:hover{background-color: #222; border: solid 1px #111;}

h6 {
  color: #fff;
  margin: 0;
  margin-top: 10px;
  margin-bottom: 5px;
  font: 600 16px/1.3 'Open Sans', sans-serif;
  text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.2)
}

#smallerh6{ color: #c8c6a9; font: 600 14px/1.3 'Open Sans', sans-serif; margin-bottom: 1px;}
#smallerh6c{ color: #c8c6a9; font: 600 13px/1.3 'Open Sans', sans-serif; margin-bottom: 8px;}

#newsLink{padding-top: 5px; padding-bottom: 8px; color: rgba(157,158,113,1); font: 600 13px/1.3 'Open Sans', sans-serif;}

#newsText{height: 27px; font: 600 13px/1.3 'Open Sans', sans-serif; color: rgba(157,158,113,1)}

#newsPic{background-color: rgba(157,158,113,0.2); border: solid 1px #333; margin-bottom: 7px;}
#newsPic:hover{background-color: rgba(157,158,113,0.5); border: solid 1px #555;}

#newsArticle{background-color: rgba(157,158,113,0.2); padding: 5px; margin-bottom: 7px; border-radius: 6px 6px;-moz-border-radius: 6px 6px;-moz-border-radius-bottomleft: 6px 6px;}
#newsArticle:hover{background-color: rgba(157,158,113,0.5); padding: 5px}


#servPic{background-color: rgba(157,158,113,0.2); border: solid 1px #333; margin-bottom: 7px;}
#servPic:hover{background-color: rgba(157,158,113,0.5); border: solid 1px #555; }

#servPic2{background-color: rgba(157,158,113,0.2); border: solid 1px #333; margin-bottom: 7px; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}

#servPic2:hover{background-color: rgba(157,158,113,0.5); border: solid 1px #555; }

#picArea{width: 98%;margin-left: auto;margin-right: auto;}

#servCol{padding: 6px;}

#servPic3{background-color: rgba(157,158,113,0.2); border: solid 1px #333; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}
#servPic3:hover{background-color: rgba(157,158,113,0.5); border: solid 1px #555; }

#pbut2{background-color: #d42600; border: solid 1px #333; }
#pbut2:hover{background-color: #222; border: solid 1px #333; }
#pbut2:active{background-color: #222; border: solid 1px #333; }

#smaller{
  color: rgba(157,158,113,1);
  margin: 0;
  list-style-type: none;
  padding-left: 0px;
  margin-bottom: 14px;
  font: 600 12px/1.3 'Open Sans', sans-serif;
  text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.2)
}

#space2{ margin-top: 12px;}
#space3{ margin-bottom: 12px;}
#spaced{ margin-top: 12px; margin-bottom: 12px;}

#staffBar{ border-bottom: solid 1px rgba(157,158,113,0.2);margin-bottom: 18px;}

.mMa{width: 40px; height: 40px; background-color: rgba(157,158,113,1);}

.mDl{width: 40px; height: 70px; background-color: rgba(157,158,113,1);
	}
	
a.c1:link, a.c1:visited 
{ 
   text-decoration: none;
   color: rgba(157,158,113,1);
} 
a.c1:hover, a.c1:active    
{
	text-decoration: underline;
	color: #fff;
}  

a.c2:link, a.c2:visited 
{ 
   font: 600 13px/1.3 'Open Sans', sans-serif;
   text-decoration: none;
   color: rgba(157,158,113,1);
} 
a.c2:hover, a.c2:active    
{
	text-decoration: underline;
	color: #fff;
}

.dropdown-menu{ background-color: #222; font: 600 13px/1.3 'Open Sans', sans-serif; text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.2)}

.dropdown-menu>li>a{color: #aaa; font: 600 13px/1.3 'Open Sans', sans-serif;
  text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.2);}

.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{text-decoration:none;color:#fff;background-color:#d42600;}


#headerArea{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background-color: rgba(0,0,0,0.3);
  
}

.list-group-item{background-color: rgba(0,0,0,0.1);border: solid 1px rgba(0,0,0,0.2);}


#menuArea{ border-top: solid 1px rgba(0,0,0,0.4); background-color: rgba(0,0,0,0.4);}


#slideArea{
background-color: rgba(0,0,0,0.3);border-top: solid 1px rgba(0,0,0,0.4);border-bottom: solid 1px rgba(0,0,0,0.4)}


#bannerArea{ padding-top: 15px; padding-bottom: 15px; overflow: hidden; background-color: rgba(0,0,0,0.1); border-left: solid 1px rgba(0,0,0,0.2); border-right: solid 1px rgba(0,0,0,0.2)}

#bannerArea2{ padding-top: 15px; padding-bottom: 15px; overflow: hidden;}


#sBox{margin: 0px; padding: 0px;}

#contactBox{ padding-top: 15px; padding-bottom: 15px;
background-color: rgba(0,0,0,0.3);border-top: solid 1px rgba(0,0,0,0.4);border-bottom: solid 1px rgba(0,0,0,0.4)}

#carHolder{ padding: 0px; padding-bottom: 10px; background-color: rgba(0,0,0,0.2);}

#pageHolder{ padding: 0px; padding-bottom: 10px; background-color: rgba(0,0,0,0.2); border-bottom: solid 1px rgba(0,0,0,0.5)}

#linkArea{  padding-top: 20px; background-color: rgba(0,0,0,0.2)}

#serviceItems{overflow: hidden;}

#serviceItems .item{
   padding: 0px;
   margin: 2px;
   margin-top: 10px;
   color: #FFF;
   text-align: center;
}

#vision{
  padding-top: 15px;
  padding-bottom: 11px;
  color:  rgba(157,158,113,1);
  text-align: center;
  margin: 0;
  text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.8);
}

.thumbnail{margin-bottom: 2px}
.gallery li{display: inline;}
#galPicImg{float: left;}

a.galPic img {
	border: 1px solid #000;
	background-color:#444;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	border-radius: 6px 6px;
	-moz-border-radius: 6px 6px;
	-moz-border-radius-bottomleft: 6px 6px;
	
}

a.galPic:hover img {
        border: 1px solid #333;
	background-color:#aaa;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
      
	
}


.optimising{margin-top:100px;}

.fb1{
	width: 34px;
	height: 34px;
	border-radius: 6px;
	background-color: #444;
    background-image:url(../fonts/fb1.png);
	background-size:34px 34px;
	background-repeat: no-repeat; 
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.75);
	}
.fb1:hover{
	background-color: #304f95;
}

.at{
	width: 34px;
	height: 34px;

	border-radius: 6px;
	background-color: #d42600;
    background-image:url(../fonts/at.png);
	background-size:34px 34px;
	background-repeat: no-repeat; 
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.75);
	}
.at:hover{
	background-color: #9d9e71;
}

.at2{
	width: 34px;
	height: 34px;
    margin-bottom: 4px;
	border-radius: 6px;
	background-color: #d42600;
    background-image:url(../fonts/at.png);
	background-size:34px 34px;
	background-repeat: no-repeat; 
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.75);
	}
.at2:hover{
	background-color: #9d9e71;
}

.btns{overflow: hidden;}

.lblock{width: 90px;}

.rblock{width: 90px;}

.acro{
	width: 34px;
	height: 34px;
	border-radius: 6px;
	background-color: #cf1312;
    background-image:url(../fonts/acro.png);
	background-size:34px 34px;
	background-repeat: no-repeat; 
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.75);
	}
.acro:hover{
	background-color: #9d9e71;
}

.webs{
	width: 34px;
	height: 34px;
	border-radius: 6px;
	background-color: #770000;
    background-image:url(../fonts/webs.png);
	background-size:34px 34px;
	background-repeat: no-repeat; 
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.75);
	}
.webs:hover{
	background-color: #9d9e71;
}

.tooltip-inner {background-color: #d42600;}

#mtbl{width: 80px; margin-bottom: 12px;}
#mtbl2{width: 124px; margin-bottom: 12px;}
#mtbl3{margin-left: 30px; width: 184px; margin-bottom: 12px; font: 400 13px/1.3 'Open Sans', sans-serif;color: #9d9e71;}

#pgTitle{
  font: 700 16px/1.3 'Open Sans', sans-serif;
  text-shadow: 1px 1px 2px rgba(198, 198, 198, 0.2);
  padding-top: 15px;
  padding-bottom: 10px;
  color:  rgba(255,255,255,1);
  text-align: center;
  margin: 0;
 
}

.staff{overflow: hidden; margin-left: 25%; margin-right: auto;}


.team{width: 120px; height: 166px; border-radius: 8px; border: solid 5px rgba(157,158,113,0.4); margin-bottom: 15px;}


.cpy{margin-top: 5px; color: rgba(157,158,113,0.4);}

#mInfo{width: 96%; padding-right: 1%;}

#capImage{border-left: solid 5px rgba(157,158,113,0.1);border-top: solid 5px rgba(157,158,113,0.1);border-right: solid 5px rgba(157,158,113,0.1); -webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px;}
#capImage img{border-radius: 5px;}
.captionBox{padding: 5px; padding-bottom: 20px; overflow: hidden; overflow: hidden;}
.caption{ background-color: rgba(157,158,113,0.1); height: auto; overflow: hidden; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; 
   margin-bottom: -99999px;
   padding-bottom: 99999px;

}

#pBox{background-color: rgba(30,30,30,0.6); }

#capImage2{ border: solid 5px rgba(157,158,113,0.1); -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}

#bld{font: 700 12px/1.3 'Open Sans', sans-serif;
  text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.2)}
.fbBox{color: #fff; text-align: center; padding: 0px;overflow: hidden; width: 17px; padding-left; 1px; border-radius: 5px; background-color: rgba(157,158,113,1); font-size: 12px;}
.fa-map-marker{color: rgba(157,158,113,1); font-size: 15px;}
.fa-phone{color: rgba(157,158,113,1); font-size: 15px;}
.fa-fax{color: rgba(157,158,113,1); font-size: 15px;}
.glyphicon-home{color: rgba(157,158,113,1); font-size: 15px;}
.fa-envelope-o{color: rgba(157,158,113,1); font-size: 15px;}
.fa-share-square-o{color: rgba(157,158,113,1); font-size: 15px;}
.fa-facebook{text-align: center; color: #222; width: 19px; padding-right: 2px; padding-top: 1px; padding-bottom: 1px; background-color: rgba(157,158,113,1); font-size: 15px; border-radius: 2px;}

#add{ height: 24px; text-align: center; font: 400 13px/1.3 'Open Sans', sans-serif; color: rgba(157,158,113,1)
}
.caption h5{color: rgba(157,158,113,1);  text-shadow: 1px 1px 1px rgba(8, 8, 8, 0.5); padding-top: 10px;padding-left: 10px; padding-right: 10px}
.caption p{text-align:justify; font: 400 12px/1.3 'Open Sans', sans-serif; text-align:left; padding-left: 12px; padding-top: 10px; padding-right: 12px; color: #aaa}
.capPar{width: 100%;text-align:justify; height: 134px;}

.btn-primary{border: solid 1px #222;  font: 600 13px/1.3 'Open Sans', sans-serif; outline: none;}
.btn-default{border: solid 1px #222;  font: 600 13px/1.3 'Open Sans', sans-serif; outline: none;}
.btn-default:hover{border: solid 1px #222;border-color: #111;}

#hInfo{ color: rgba(157,158,113,1); margin-top: 10px; margin-bottom: 10px; margin-left: 20px; margin-right: 0px; text-align: center; margin-top: 0px;
  font: 600 11px/1.3 'Open Sans', sans-serif;
   text-shadow: 1px 1px 2px rgba(99, 99, 99, 0.2);
  }

ul#myList{list-style: none;padding-left: 12px; font: 400 13px/1.3 'Open Sans', sans-serif;}

ol#myList4{color: #c8c6a9; list-style: square; font: 400 13px/1.3 'Open Sans', sans-serif;}

ol#myList5{color: #c8c6a9; font: 400 13px/1.3 'Open Sans', sans-serif;}

#spaced{margin-top: 7px; margin-bottom: 7px;}

ul#myList2{color: #c8c6a9; list-style: square;font: 400 13px/1.3 'Open Sans', sans-serif; }
 
ol#myList3{color: #c8c6a9; list-style: upper-roman; font: 400 13px/1.3 'Open Sans', sans-serif; }

 
 
#contentArea{

  background-color: rgba(22,22,22,1);
  color:  rgba(255,255,255,1);
  text-align: left;
  margin: 0;
  text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.8);
}  

#content{ overflow: hidden; background-color: rgba(0,0,0,0.1); border-left: solid 1px rgba(0,0,0,0.2); border-right: solid 1px rgba(0,0,0,0.2);}

#contentLeft{text-align: left;padding-top: 19px; padding-bottom: 15px;}
#contentRight{text-align: left; padding-bottom: 15px;}
#contentFull{text-align: left;padding-top: 15px; padding-bottom: 15px;}

#gapped{font: 600 13px/1.3 'Open Sans', sans-serif; color: #fff; }
 
#contentCol{padding: 3px; margin: 0px;}
 
#trapper{margin-left: 10px;margin-bottom: 10px;}

#addArea{
  padding-top: 22px;
  border-top: solid 1px rgba(0,0,0,0.6);

  background-color: rgba(0,0,0,0.4);
  color:  rgba(255,255,255,1);
  text-align: center;
  margin: 0;
  text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.8);
}

#myList{font: 400 13px/1.3 'Open Sans', sans-serif; color: rgba(210,211,162,1);}
#contentRightB{text-align: left; padding-bottom: 15px;}
#myTbl{ margin-top: 4px; font: 600 12px/1.3 'Open Sans', sans-serif; color: rgba(157,158,113,1); border-left: solid 1px rgba(80,80,80,0.4); border-right: solid 1px rgba(80,80,80,0.4);}
#tdLeft{ width: 50%; color: rgba(210,211,162,1); border-bottom: solid 1px rgba(80,80,80,0.4); border-right: solid 1px rgba(80,80,80,0.4);}
#tdLeft2{ width: 20%; color: rgba(210,211,162,1); border-bottom: solid 1px rgba(80,80,80,0.4); border-right: solid 1px rgba(80,80,80,0.4);}
#tdMid{ width: 20%; border-bottom: solid 1px rgba(80,80,80,0.4); border-right: solid 1px rgba(80,80,80,0.4);}
#tdRight{ width: 20%; border-bottom: solid 1px rgba(80,80,80,0.4);}
#colWh{color: #fff;}

#sNavi ul{
font: 400 13px/1.3 'Open Sans', sans-serif;
letter-spacing: 0px;
list-style: none;
padding: 0;
margin: 0;
}
#sNavi ul li{
		display: block;
		background-color: rgba(80,80,80,0.3);
		border: solid 1px rgba(40,40,40,0.4);
		margin-bottom: 2px;
		
}

#sNavi ul li:hover {
		display: block;
		background-color: rgba(157,158,113,1);
		border: solid 1px rgba(0,0,0,0.6);
}

#sNavi li a{
width: 100%;
display: block;
padding-left: 22px;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 5px;
color: rgba(157,158,113,1);
text-decoration: none;
text-align: left;

}

#sNavi li a:hover{
width: 100%;
display: block;
color: #222;
text-decoration: none;
text-align: left;

}

#sNavi2 ul{
font: 400 13px/1.3 'Open Sans', sans-serif;
letter-spacing: 0px;
list-style: none;
padding: 0;
margin: 0;
}
#sNavi2 ul li{
		display: block;
		border: solid 1px rgba(80,80,80,0.4);
		margin-bottom: 3px;
		-webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
		
}

#sNavi2 ul li:hover {
		display: block;
		background-color: rgba(20,20,20,0.8);
		border: solid 1px rgba(0,0,0,0.4);
}

#sNavi2 li a{
width: 100%;
display: block;
padding-left: 22px;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 5px;
color: rgba(157,158,113,1);
text-decoration: none;
text-align: left;


}

#sNavi2 li a:hover{
width: 100%;
display: block;
color: #fff;
text-decoration: none;
text-align: left;

}

#copyArea{ 
     font: 400 11px/1.3 'Open Sans', sans-serif;
	 color: #ccc;
	 text-align: center;
	 padding-bottom: 7px;
	 border-bottom: solid 1px rgba(0,0,0,0.4)
}

.hl{ color: #fff;}


  
input {
    display: inline-block;
    box-sizing: border-box;
    
    &[type="search"] {                                
      padding: 8px;
      width: 100%;  
 border: solid 1px #111;
	  outline: none;	  
 }

    &[type="submit"] {
      padding: 8px;
      border: none;
      background-color: #404040;
      color: white;
      width: 40px;
	  cursor: url;
	  border: solid 1px #111;
	  outline: none;
    }

  } // input

} // form


.search { 
	margin-top:4px;
}

input[type=text]{
    color: #222;
    padding: 3px;
	font: 400 13px/1.3 'Open Sans', sans-serif;
	outline: none;
    border: solid 1px #111;
}


.subFrm{ width: 33px;
         height: 30px; 
		 outline: none;
		 border: solid 1px #111;
		 border-radius: 5px;
		 background-color: #d42600;
         background-image: url(../thumbs/simage.jpg);
		 background-repeat: no-repeat;
	     background-position: center center;
}
.subFrm:hover{ 
         outline: none;
		 border: solid 1px #000;
		 background-color: #999;
         background-image: url(../thumbs/simage2.jpg);
		 background-repeat: no-repeat;
	     background-position: center center;
}	

.rsb{padding: 3px;}		 

::-webkit-input-placeholder {
   color: #555;
}

:-moz-placeholder { /* Firefox 18- */
   color:  color: #555;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: color: #555;;  
}

:-ms-input-placeholder {  
   color:  color: #555;;  
}


.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

#srchFrm {
  float: right;

  }
  
  
  #cur-proj .item{
        margin: 3px;
}

#cur_proj-demo .item img{
        display: block;
        width: 100%;
        height: auto;
}
 
#projPic{	
         opacity: 1;
        -webkit-border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-topright: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
}

#projInfo{
	     font: 600 12px/1.3 'Open Sans', sans-serif;
         color: #999;
		 text-align: center;
		 padding-top: 8px;
		 padding-bottom: 9px;
         background-color: #111;
		 text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
        -webkit-border-bottom-left-radius: 10px;
        -webkit-border-bottom-right-radius: 10px;
        -moz-border-radius-bottomleft: 10px;
        -moz-border-radius-bottomright: 10px;
         border-bottom-left-radius: 10px;
         border-bottom-right-radius: 10px;
}


#projPic:hover{opacity: 0.5}
#projPic:active{opacity: 0.5}

 
  
  
  

/* Very Tiny devices */
@media (min-width: 140px) and (max-width: 320px) {

#headerArea{
 
  }
  
#logoBox{ 
	
	margin-top: 5px; margin-bottom: 5px 
  } 
  
#contentRight{margin-top: 10px;margin-left: 10px; margin-right: 10px;}

#hInfo{ margin-top: 10px; margin-bottom: 10px;
 font: 600 11px/1.3 'Open Sans', sans-serif;  letter-spacing:0px; 
}
  
 
 #vision{
  font: 400 16px/1.3 'Playball', cursive;
 }
 
h5 {
  color: #aaa;
   margin: 0;
   font: 700 14px/1.3 'Open Sans', sans-serif;
   text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.4);
   letter-spacing: 0px;
}

#copyArea{ 
	 padding-top: 13px;
 }
}
   
/* Tiny devices */
@media (min-width: 321px) and (max-width: 480px) {

 #headerArea{
 
  }
  
#logoBox{ 
	max-width: 99%;
	float: right;
	margin-top: 6px; margin-bottom: 6px 
  } 
  
#contentRight{margin-top: 10px;margin-left: 10px; margin-right: 10px;}

#hInfo{margin-top: 10px;margin-right: 10px;  letter-spacing: 1px;
 font: 600 12px/1.3 'Open Sans', sans-serif;} 

#vision{
  font: 400 17px/1.3 'Playball', cursive;
 }

#pgTitle{
  font: 400 17px/1.3 'Playball', cursive;
 }

 h5 {
   color: #c8c6a9;
   margin: 0;
   font: 700 14px/1.3 'Open Sans', sans-serif;
   text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.4);
   letter-spacing: 0px;
}

a.galPic img {
	width: 44%;
	height: auto;
	padding: 3px;
	margin-top: 0px;
	margin-left: 4px;	
}

#copyArea{ 
	 padding-top: 5px;
 }
  
 }

/* Mobile devices */
@media (min-width: 481px) and (max-width: 640px) {

#headerArea{
  
  }
  
#logoBox{ 
	max-width: 95%;
	margin-top: 8px; margin-bottom: 8px 
  }
  
#contentRight{margin-top: 10px;margin-left: 12px; margin-right: 12px;}
  
#hInfo{margin-top: 10px; margin-bottom: 10px;letter-spacing: 2px;
 font: 600 12px/1.3 'Open Sans', sans-serif;
 }

#vision{
  font: 400 18px/1.3 'Playball', cursive;
 }

#pgTitle{
  font: 400 18px/1.3 'Playball', cursive;
 }
 
h5 {
   color: #c8c6a9;
   margin: 0;
   font: 700 15px/1.3 'Open Sans', sans-serif;
   text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.4);
   letter-spacing: 0px;
}

a.galPic img {
	width: 44%;
	height: auto;
	padding: 4px;
	margin-top: 0px;
	margin-left: 4px;	
}

#copyArea{ 
	 padding-top: 5px;
 }
 
}

/* Mobile devices */
@media (min-width: 641px) and (max-width: 767px) {

#headerArea{

  }
  
#logoBox{ 
	max-width: 93%;
	float: left;
	margin-top: 10px; margin-bottom: 10px 
  }

#hInfo{margin-top: 10px; margin-bottom: 10px; letter-spacing: 3px;
 font: 600 12px/1.3 'Open Sans', sans-serif;
}

#contentRight{margin-top: 18px;margin-left: 14px; margin-right: 14px;}
  
#vision{
  font: 400 19px/1.3 'Playball', cursive;
 }

#pgTitle{
  font: 400 19px/1.3 'Playball', cursive;
 }
 
h5 {
   color: #c8c6a9;
   margin: 0;
   font: 700 15px/1.3 'Open Sans', sans-serif;
   text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.4);
   letter-spacing: 0px;
}

a.galPic img {
	width: 46%;
	height: auto;
	padding: 5px;
	margin-top: 0px;
	margin-left: 4px;	
}

#copyArea{ 
	 padding-top: 5px;
 }
  
}

/* Tablet devices */
@media (min-width: 768px) and (max-width: 849px) {

#headerArea{
 
  }
  
#logoBox{ 
	max-width: 98%;
	margin-top: 12px; margin-bottom: 12px 
  }
  
  
#contentRight{margin-top: 0px;padding-top: 15px;}
  
#hInfo{margin-top: 10px; margin-bottom: 10px;letter-spacing: 4px;
 font: 600 12px/1.3 'Open Sans', sans-serif;
}

 #vision{
  font: 400 20px/1.3 'Playball', cursive;
 }

#pgTitle{
  font: 400 20px/1.3 'Playball', cursive;
 }
 
h5 {
   color: #c8c6a9;
   margin: 0;
   font: 700 16px/1.3 'Open Sans', sans-serif;
   text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.4);
   letter-spacing: 0px;
}

a.galPic img {
	width: 43%;
	height: auto;
	padding: 5px;
	margin-top: 0px;
	margin-left: 4px;	
}

#copyArea{ 
	 padding-top: 5px;
 }
}

/* Tablet devices */
@media (min-width: 850px) and (max-width: 991px) {

#headerArea{
 
  }
  
#logoBox{ 
	max-width: 98%;
	margin-top: 12px; margin-bottom: 12px 
  }
  
#contentRight{margin-top: 0px;}

#hInfo{margin-top: 10px; margin-bottom: 10px; letter-spacing: 5px;
 font: 600 13px/1.3 'Open Sans', sans-serif;
}
  #vision{
  font: 400 20px/1.3 'Playball', cursive;
 }

#pgTitle{
  font: 400 20px/1.3 'Playball', cursive;
 }
 
h5 {
   color: #c8c6a9;
   margin: 0;
   font: 700 16px/1.3 'Open Sans', sans-serif;
   text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.4);
   letter-spacing: 0px;
}

a.galPic img {
	width: 29%;
	height: auto;
	padding: 5px;
	margin-top: 0px;
	margin-left: 4px;	
}

#copyArea{ 
	 padding-top: 5px;
 }
}

/* Tablet devices */
@media (min-width: 992px) and (max-width: 1199px) {

#headerArea{
 
  }
  
#logoBox{ 
	max-width: 98%;
	margin-top: 12px; margin-bottom: 12px 
  }
  
#contentRight{margin-top: 0px;padding-top: 15px;}
  
#hInfo{margin-top: 10px; margin-bottom: 10px; letter-spacing: 9px;
 font: 700 13px/1.3 'Open Sans', sans-serif;
}
  
 #vision{
  font: 400 23px/1.3 'Playball', cursive;
 }

#pgTitle{
  font: 400 23px/1.3 'Playball', cursive;
 }
 
a.galPic img {
	width: 28%;
	height: auto;
	padding: 5px;
	margin-top: 0px;
	margin-left: 4px;	
}

 h5 {
   color: #c8c6a9;
   margin: 0;
   font: 700 16px/1.3 'Open Sans', sans-serif;
   text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.4);
   letter-spacing: 0px;
}

#copyArea{ 
	 padding-top: 5px;
 }
}

/* PC TV devices */
@media (min-width: 1200px){

#headerArea{
 
  }
  
#logoBox{ 
	max-width: 98%;
	margin-top: 12px; margin-bottom: 12px 
  }
  
#contentRight{margin-top: 0px;padding-top: 15px;}
  
  
h5 {
   color: #c8c6a9;
   margin: 0;
   font: 700 17px/1.3 'Open Sans', sans-serif;
   text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.4);
   letter-spacing: 0px;
}

#hInfo{margin-top: 10px; margin-bottom: 10px; letter-spacing: 8px;
 font: 600 13px/1.3 'Open Sans', sans-serif;
 }
 

#vision{
  font: 400 26px/1.3 'Playball', cursive;
 }

#pgTitle{
  font: 400 26px/1.3 'Playball', cursive;
 }
 
a.galPic img {
	width: 22%;
	height: auto;
	padding: 5px;
	margin-top: 0px;
	margin-left: 4px;	
}
 
 
#copyArea{ 
	 padding-top: 5px;
 }
}











































	